RubyGems Navigation menu

date-input-rails 0.0.1

Rails support for <input type='date'> with a jQuery UI datepicker polyfill

Gemfile
          gem 'date-input-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install date-input-rails -v 0.0.1
  
  
  
  
  
  
  

Total downloads 4,441

For this version 971

Required Ruby Version: None

Links: